ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Vitaly Brodetskyi (JIRA)" <j...@apache.org>
Subject [jira] [Created] (AMBARI-9762) Could not start services (Knox etc...) after Ambari only upgrade from 1.7.0 to 2.0.0
Date Tue, 24 Feb 2015 09:22:04 GMT
Vitaly Brodetskyi created AMBARI-9762:
-----------------------------------------

             Summary: Could not start services (Knox etc...) after Ambari only upgrade from
1.7.0 to 2.0.0
                 Key: AMBARI-9762
                 URL: https://issues.apache.org/jira/browse/AMBARI-9762
             Project: Ambari
          Issue Type: Bug
          Components: ambari-server
    Affects Versions: 2.0.0
            Reporter: Vitaly Brodetskyi
            Assignee: Vitaly Brodetskyi
            Priority: Blocker
             Fix For: 2.0.0


STR:
1)Deploy old version with all services
2)Make ambari only upgrade to 2.0.0
3)Stop all services
4)Try to start all services (or one by one)
Actual result:
Could not start services (Knox etc...) after upgrade from 1.7.0 to 2.0.0
Details in lastAvailableRequests file
Expected result 
Could start all services after upgrade from 1.7.0 to 2.0.0. All services are started.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message